.dados-alunos {
  margin: 0 auto;
  max-width: 100rem;
}

.dados-alunos h2 {
  font: 600 2.5rem Poppins;
  text-align: center;
  margin: 2rem auto 0 auto;
}

.dados-alunos .input-block input,
.select-block select {
  padding: 0 1rem;
}

.section {
  background: var(--green);
  border-radius: 1rem;
  display: grid;
  grid-column-gap: 1rem;
  margin: 0 auto;
  padding: 0.5rem;
}

.identificaçao {
  grid-template-columns: repeat(12, 1fr);
  grid-template-areas:
    'aluno aluno aluno aluno aluno aluno aluno ra ra nee nee nee'
    'loca loca loca loca loca loca uf-nasc nac nac nac data-nasc data-nasc'
    'pai pai pai pai mae mae mae mae resp resp resp resp';
}

.matricula {
  grid-template-columns: 1fr 1fr;
  grid-template-areas: 'ano-desejado turma';
  margin: 0 auto 2vh auto;
}

.dados-alunos .buttons {
  align-items: center;
  display: flex;
  gap: 2rem;
  justify-content: flex-end;
  margin: 5vh auto 5vh auto;
}

.turma {
  grid-area: turma;
}

.ano-desejado {
  grid-area: ano-desejado;
}

.aluno {
  grid-area: aluno;
}

.ra {
  grid-area: ra;
}

.localidade {
  grid-area: loca;
}

.uf-nasc {
  grid-area: uf-nasc;
}

.nacionalidade {
  grid-area: nac;
}

.data-nasc {
  grid-area: data-nasc;
}

.pai {
  grid-area: pai;
}

.mae {
  grid-area: mae;
}

.responsavel {
  grid-area: resp;
}

.nee {
  grid-area: nee;
}
